Bug 440671 - Evolution crashes when I right mouse click used on message reading pane
Evolution crashes when I right mouse click used on message reading pane
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 09:36 EDT by Manoj
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 09:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manoj 2008-04-04 09:36:07 EDT
Description of problem:
In the message View pane, when I right click the mouse button, the evolution
tool crashes

Version-Release number of selected component (if applicable):
Latest evolution installation on 3rd April 2008

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2008-04-07 06:59:29 EDT
Thank you for the bug report. Without a stack trace from the crash it is 
impossible to determine what caused the crash. Please see
http://fedoraproject.org/wiki/StackTraces for more information about
getting a useful stack trace.

To get debugging symbols for Evolution, run the following commands as root or
superuser:

   # yum install yum-utils
   # debuginfo-install evolution
Comment 2 Matěj Cepl 2008-06-12 10:09:15 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2008-07-17 09:54:28 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.